@charset "utf-8";

/* ---------------------------------------------------------- */
/* 5th */
#wrapper {
	background: url(../img/common/bg_contents.png) no-repeat fixed #fec0c3;
	background-size: cover;
	}

#event .main {
	background: #fec0c3;
	padding: 0 0 60px 0;
	}

#event .main .visual {
	max-width: 1000px;
	margin: auto;
	}

#event .main .visual img {
	width: 100%;
	}

#event .main h1 {
	text-align: center;
	display: block;
	}

#event .main h1 img {
	width: 60%;
	max-width: 800px;
	}

#event .navi ul {
	display: grid;
	grid-template-columns: repeat(4, 1fr);
	gap: 1px;
	}

#event .navi ul li a {
	width: 100%;
	font-size: 1.8rem;
	color: #fff;
	line-height: 1.1;
	text-align: center;
	background: #dc3e4a;
	padding: 10px 10px 15px 10px;
	display: block;
	}

#event .navi ul li a span {
	font-size: 2.0rem;
	font-family: 'Paytone One';
	color: #e6c37d;
	line-height: 1;
	margin-bottom: 3px;
	display: inline-block;
	}

#event .navi ul li a:hover {
	color: #dc3e4a;
	background: #fff;
	}

#event #inner {
	padding: 40px 0 80px 0;
	}

#event #bg::before {
	width: 100%;
	height: 100%;
	background: url(../img/common/bg_contents.png) no-repeat top center;
	background-size: cover;
	top: 0;
	left: 0;
	position: fixed;
	}

#event section {
	max-width: 1040px;
	margin: 0 auto 40px auto;
	padding: 40px 0 0 0;
	}

#event section:last-child {
	margin: auto;
	}

#event section h2 {
	text-align: center;
	margin: 0 0 30px 0;
	}

#event section h2 img {
	width: 380px;
	height: auto;
	}

#event section .bg {
	color: #2b2b2b;
	text-align: center;
	background: #fff;
	border: 5px solid #e6c37d;
	padding: 40px 60px;
	position: relative;
	}

#event section .bg:before {
	content: '';
	width: calc(100% - 8px);
	height: calc(100% - 8px);
	background:
		url(../img/common/bg_contents_01.png) top left no-repeat ,
		url(../img/common/bg_contents_02.png) top right no-repeat ,
		url(../img/common/bg_contents_03.png) bottom right no-repeat ,
		url(../img/common/bg_contents_04.png) bottom left no-repeat;
	background-size: 25px 25px;
	border: 1px solid #e6c37d;
	top: 3px;
	left: 3px;
	position: absolute;
	}

#event section .box {
	border-bottom: 1px dashed #e6c37d;
	margin: 0 0 30px 0;
	padding: 0 0 30px 0;
	}

#event section .box:last-child {
	border-bottom: none;
	margin: 0;
	padding: 0;
	}

#event section .box h3 {
	font-size: 1.6rem;
	font-weight: bold;
	line-height: 1.4;
	margin: 0 0 10px 0;
	background: url(../img/common/bg_sns_left.png) left center no-repeat ,
				url(../img/common/bg_sns_right.png) right center no-repeat;
	background-size: 14px 30px;
	padding: 0 35px;
	display: inline-block;
	}

#event section .box p {
	line-height: 1.8;
	margin: 0 0 20px 0;
	position: relative;
	}

#event section .box p.left {
	text-align: left;
	}

#event section .box p:last-child {
	margin: 0;
	}

#event section .box p a {
	text-decoration: underline;
	}

#event section .box p a:hover {
	text-decoration: none;
	}

#event section .box .comment {
	display: flex;
	align-items: center;
	}

#event section .box .comment .photo {
	width: 250px;
	}

#event section .box .comment .photo img {
	width: 100%;
	}

#event section .box .comment .text {
	width: calc(100% - 250px);
	text-align: left;
	padding-left: 30px;
	}

#event section .box .btn {
	color: #fff;
	background: #dc3e4a;
	text-align: center;
	padding: 10px 40px 10px 30px;
	display: inline-block;
	position: relative;
	}

#event section .box .btn:hover ,
#event section .box .play:hover {
	background: #e6c37d;
	}

#event section .box .btn::before ,
#event section .box .btn::after {
	content: "";
	width: 5px;
	height: 5px;
	top: 50%;
	right: 10px;
	border-top: 1px solid #fff;
	border-right: 1px solid #fff;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	margin: -3px 0 0 0;
	position: absolute;
	display: block;
	z-index: 4;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	transition: all 0.3s ease;
	}

#event section .box .btn::after {
	right: 15px;
	}

#event section .img-list {
	display: grid;
	grid-template-columns: repeat(4, 1fr);
	gap: 10px;
	}

#event section .img-list img {
	width: 100%;
	}

#event section .box .image {
	text-align: center;
	margin: 10px 0 20px 0;
	}

#event section .box .image img {
	width: 100%;
	}

@media (max-width: 768px){
#wrapper {
	min-height: auto;
	background: none;
	padding: 0;
	position: relative;
	}

#wrapper::before {
	background: url(../img/common/bg_contents_sp.png) top center no-repeat #fec0c3;
	}

#event .main {
	padding: 10px 0 40px 0;
	}

#event .main h1 {
	position: static;
	}

#event .main h1 img {
	width: 80%;
	}

#event .navi ul {
	grid-template-columns: repeat(2, 1fr);
	}

#event .navi ul li a {
	font-size: 1.4rem;
	}

#event .navi ul li a span {
	font-size: 1.8rem;
	}

#event #inner {
	padding: 40px 30px 120px 30px;
	}

#event section h2 img {
	width: 300px;
	}

#event section .bg {
	padding: 40px;
	}

#event section .box p.left-tb {
	text-align: left;
	}

#event section .box .comment {
	display: block;
	}

#event section .box .comment .photo {
	margin: 0 auto 20px auto;
	}

#event section .box .comment .text {
	width: 100%;
	text-align: center;
	padding-left: 0;
	}

#event section .box .comment .text p {
	text-align: left;
	}

#event section .box .map {
	height: 0;
	padding-bottom: 56.25%;
	overflow: hidden;
	position: relative;
	}

#event section .box .map iframe {
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	position: absolute;
	}
}

#event section .img-list {
	gap: 5px;
	}

@media (max-width: 640px){
#event .navi ul li a span {
	font-size: 1.6rem;
	}

#event #inner {
	padding: 20px 20px 80px 20px;
	}

#event .main {
	padding: 10px 0 30px 0;
	}

#event .main h1 img {
	width: 90%;
	}

#event section {
	margin: 0 auto 20px auto;
	padding: 20px 0 0 0;
	}

#event section h2 {
	margin: 0 0 20px 0;
	}

#event section h2 img {
	width: 75%;
	}

#event section .bg {
	padding: 30px 20px;
	}

#event section .bg:before {
	background-size: 15px 15px;
	}

#event section .box {
	margin: 0 0 20px 0;
	padding: 0 0 20px 0;
	}

#event section .box h3 span.sp {
	display: none;
	}

#event section .box p {
	margin: 0 0 10px 0;
	}

#event section .box p.left-sp {
	text-align: left;
	}

#event section .box .comment .photo {
	width: 70%;
	}

#event section .img-list {
	grid-template-columns: repeat(2, 1fr);
	gap: 5px;
	}

footer ul.banner {
	flex-wrap: wrap;
	}

footer ul.banner li {
	width: 70%;
	margin: 0 auto 10px auto;
	}

footer ul.banner li:last-child {
	margin: auto;
	}
}
